rtr_item Struct Reference
Collaboration diagram for rtr_item:
[legend]

## Data Fields

struct memb_ring_id | ring_id
unsigned int | seq

## Detailed Description

Definition at line 194 of file totemsrp.c.

## Field Documentation

## ring_id

struct memb_ring_id rtr_item::ring_id

Definition at line 195 of file totemsrp.c.

## seq

unsigned int rtr_item::seq

Definition at line 196 of file totemsrp.c.

The documentation for this struct was generated from the following file:

- totemsrp.c